The LOGAN® PROXTALKER® 
communication aid  just got better! 

Simply Press the green speak 
all tag and all the other tags 
speak in sequence, giving a 
more flexible option for those 
users who are competent at 
sentence building.

Simply Pick a BrailleTag, Place it 
on the button, Listen and Learn

The LOGAN® PROXTALKER®, developed by a dad for his 
son who has autism, is an easy to use mid-tech device that 
adds spoken words to picture communication.
•	ideal for 1:1 communication or group participation 

•	offers lesson support to a range of students in the classroom 

•	students with Visual Impairment  
benefit	from	use	of	tactile	symbols	 
to identify the tags 

•	available in 8 languages and used  
in 16 countries around the world 

•	New easy to use Visual Suite  
software now available directly  
from ProxTalker.com which supports  
personalization of the  LOGAN®  PROXTALKER®

•	Easy to use - BrailleCoach comes with an alphabet set of  
pre-programmed Braille tags making it useable out of the box

•	Easy to progress - there are three modes of learning which 
allow progression through grades 1 and 2 - Mode 1 Dots  
and Letters: Mode 2 Letters only: Mode 3 Letters and Words 

•	easy to extend – print and record your own resources to  
extend practice beyond the alphabet set

‘I have to tell you about my student who just started learning with the 
Logan BrailleCoach. In a week he has learned the entire alphabet, 
its dots, and the word associations.  He is ready to practice with 
words and I am going to get on that next week, so grade 1 for him is 
essentially done in just 1 short week at 30 minutes a day!’  
reported James a BLV educational consultant, Kansas City. 

LEvEraging TEchnoLogy  
To imProvE quaLiTy  

of LifE

Introducing the LOGAN®BRAILLECOACH™ teaching 
device which supports independent practice of Braille

Using QR Codes in Education - 
Utilizing the latest technologies to 
bring your print materials alive! 
60 MINUTES

Thursday, December 8, 2011 
4:00 pm - 5:00 pm Central Standard Time
Registration fee $35  (No cancellations, no refunds)

Wonder what those square bar code looking blocks we see 
in magazines, newspapers, etc. are? They’re QR codes!

In this Webinar, participatints will learn how to use QR 
codes to create adapted access to text in a document, 
differentiate your materials, add support for understanding 
and more. Examples including using QR codes to create 
scavenger hunts, information tags and much, much more 
will be shared! From the free programs to create them, to 
the free readers for iPads, iPods, smart phones and even a 
computer using your web cam, learn how to create, print 
and utilize QR Codes to make your print materials “come 

alive”.  P R E S E N T E R : Dan Herlihy.

Switch Access on the iPad 
90 MINUTES

MONDAY, JANUARY 23, 2012
10:00 am - 11:30 am Central Standard Time

MONDAY, JANUARY 23, 2012
1:00 pm - 2:30 pm Central Standard Time
Registration fee $55 (No cancellations, no refunds)

There are thousands of apps at the iTunes App store, but 
when it comes to switch access, where do you start? Find 
out which apps are switch accessible, learn how and where 
in the iPad Settings and the app itself to configure switch 
settings, as well as what switch arrays and switches can be 
used with each app. A detailed resource handout provided 

on everything covered.  P R E S E N T E R : Dan Herlihy.

Jumpstart Your iPad Experience 
with Free Apps! 
90 MINUTES

MONDAY, JANUARY 30, 2012
10:00 am - 11:30 am Central Standard Time

MONDAY, JANUARY 30, 2012
1:00 pm - 2:30 pm Central Standard Time

Registration fee $55 (No cancellations, no refunds)

This Webinar will cover free apps for the iPad/iPod. Apps 
for math, music, note taking, art, science, ebooks, reading, 
writing, photography and more will be covered. Just 
because they are free doesn’t mean cheap! It may be a 
while before you buy your first app after making your way 
through this listing. We will also cover creating folders on 
your iPad for organization and how to export activities 

created on the devices. Listing and descrip-
tion of over 80 free apps provided.

D a n  H er  l i h y  is an Assistive 
Technology/Technology Resource 

Specialist, Connective Technology 
Solutions, Inc., Hoosick, NY.

The iPod Touch and iPad as 
Assistive Technology 
90 MINUTES

THURSDAY, DECEMBER 15, 2011
10:00 am - 11:30 am Central Standard Time

Thursday, December 22, 2011
12:30 pm - 2:00 pm Central Standard Time
Registration fee $55 (No cancellations, no refunds) 
In this 90-minute Webinar, we will explore some of the ways 
that the iPod touch/iPad are being used as assistive tech-
nology devices. We will cover the benefits and limitations of 
each device, as well as their differences. We will also discuss 
some of the built-in accessibility features of the devices. 
We will then provide participants with demonstrations of 
various apps and discuss how they are being used. The 
participants will be provided with information on various 
apps, resources and third party accessories.

P R E S E N T E R : Mark Coppin.

iDevices the Next Level
90 MINUTES

THURSDAY, DECEMBER 15, 2011
1:00 pm - 2:30 pm Central Standard Time

THURSDAY, DECEMBER 22, 2011
3:00 pm - 4:30 pm Central Standard Time
Registration fee $55 (No cancellations, no refunds)

In this 90-minute Webinar, we will explore some of the 
advanced features of your iPod touch, iPhone and, more 
specifically, your iPad. During this session we explore:

Plus we will share several tips and tricks to help you better 
utilize your devices. We will also cover several resources 
where you can find more information on how to use these 
devices as assistive technology.

M a r k  C o pp  i n , B.S., is an 
Apple Distinguished Educator 
and the Director of Assistive 
Technology,  Anne Car lsen 

Center for Children, Jame-

stown, ND.

Creative Teaching Ideas + Free & 
Low-Cost POWER Tools = Efficient 
Structured Teaching: The POWER 
of T.H.E. P.A.C.T. 
90 MINUTES

WEDNESDAY, FEBRUARY 22, 2012
3:00 pm - 4:30 pm Central Standard Time

Registration fee $55 (No cancellations, no refunds)

Particpants will walk away with creative teaching ideas 
and a resource library of matching AT supports to give 
you the “POWER” to target essential language skill areas 
when providing specialized instruction to make sense of 
the countless resources available to you. Learn how to (1) 
use an app for more than one language task; (2) set up a 
simple Web 2.0 tool to meet multiple learning objectives; 
(3) create activities in minutes using a comprehensive set 
of 330 scaffolded language-based instructional templates; 
and (4) set up simple, reusable low tech AT solutions 
using inexpensive office supplies – all while supporting 
standards-based instruction in a practical, 4-step structured 
teaching approach called T.H.E. P.A.C.T. Systemize your 
instruction and AT tool chest so that you can direct your 
focus on scaffolded teaching to build solid comprehension 
and improve meaningful communication when teaching 
any content.

P h y l  T .  M a c o m b er  , 
President of Make A Difference, 
Inc. and Practical Assistive Tech-
nology Solutions and Author of 
adapted curriculum framework 

called T.H.E. P.A.C.T.™

Accessibility features•	
App and folder manage-•	
ment
Advanced setting•	
Restrictions and security•	

App settings•	
Multitasking•	
Setting up printing•	
Backing up and restore•	
Battery management•	

Please visit our Website <www.closingthegap.com> for complete offerings, descriptions and schedules.
EDITORIAL CORRECTION
Due to an editorial error in the October/November, 2011 edition, an incorrect table was published in the article, APPsolute 
Fit: Selecting the Right Mobile Device Apps, by Madalaine Pugliese (page 17). The corrected table (Stage Seven - Apps to 
Consider) appears below. We apologize for this error and any inconvenience this may have caused.

STAGE SEVEN - Apps to Consider
Title Publisher Cost Rationale/Description

Dr. Peet’s Writ-
ing Buddy

Dr. Peet’s Software $1.99 Speech to text support for the writing process. Font size and color are customizable. Informa-
tion written can be used to text or e-mail a contact in the contact list. Videos and maps can also 
be searched by accessing an icon that will load the appropriate Google. Talkback settings can 
be customized to read letter, word, sentence or all the above. Common mispronunciations or 
abbreviations can be customized to be read in a particular way.

Evernote Evernote free Organize your notes and ideas. Capture in one place but access from other places and on other 
devices. 

My Photo Story CLIC360 1.99 Create your own story using pictures and text in a simple comic book type layout.

Sentence 
Builder

Northwest Kine-
matics

$3.99 Students choose the correct words to build a grammatically correct sentence about a picture. 
The user’s progress is tracked individually and each user has a stats page.

Sentence-
Builder

Mobile Education 
Tools

$3.99 Help learner generate grammatically correct sentences via a selection wheel/spinner. Helps 
improve grammar as well as sentence structure by providing lists of words to select from and 
gentle feedback where he makes a mistake.

Speak It Future Apps Inc. $1.99 The user can enter text via the on-screen keyboard or cut and paste information from another 
document. Accessing the “speak it” button with a single tap will read the document. An audio 
file can be generated and e-mailed. Documents can be saved within SpeakIt. Spelling errors are 
not prompted or corrected. Voices can be changed and purchased through iTunes. Font size, 
voice volume, and voice speed can all be customized.

Story Builder Mobile Education 
Tools

$3.99 Helps students improve paragraph formation, improve integration of ideas, and improve 
higher-level abstractions by inference.  Audio clips promote improved auditory processing.

Story Patch Haywoodsoft LLC $2.99 Story starters are available if needed, or students can write their own story.    There ares over 
800 Illustartions.  They can be customized, and photos can import. There is also a tutorial and 
stories can be read and shared by email.

Story Wheel EverAge Free Students record a story by spinning a wheel to get a picture, and then narrate a portion of the 
picture.  Students can then listen to their story with animated pictures.

Type-O HD 2nd Guess 14.99 Teaches writing & spelling skills. Audio feedback, word prediction, spell check. Writing can be 
e-mailed or saved on clipboard for opening elsewhere.

Writing 
Prompts

21x21 Media, Inc $1.99 Writing prompt generator with scene elements,sketches,colors,genres and writing types



I want to give every  
    child the power to learn.

will

Intel® Reader 
The Intel® Reader is changing the lives of people with reading-based learning 

disabilities such as dyslexia, low vision, or blindness. This extraordinary 

mobile device takes a picture of printed text and converts it to the spoken 

word. Based on extensive assistive technology research, the Intel Reader is 

making printed text accessible to children and adults, so they can participate 

fully and excel.

Consider making the Intel Reader part of your education  

strategy. Students using the Intel Reader increased reading  

comprehension test scores by up to 23 percent.1

Learn more at  
www.careinnovations.com/reader

1.  Evaluation of the Effects of the Intel® Reader on Improving the Reading Performance of Adolescents with Learning  
Disabilities, SRI International, November, 2010.

The Intel Reader should not be relied on as the sole means of reading when a reading inconsistency or misreading of written text might put  
a person at risk for personal injury or economic harm. The Intel Reader is not intended for reading data that is primarily mathematical, scientific, or financial.

Copyright © 2011 Intel-GE Care Innovations, LLC. All rights reserved. QuietCare is a registered trademark of Intel-GE Care Innovations, LLC. Intel and the Intel  
corporate logo are trademarks of Intel Corporation in the United States and other countries, used under license. GE and the GE Monogram are trademarks of General  
Electric Company in the United States and other countries, used under license. 

*All other third-party trademarks are the properties of their respective owners. Any use of the trademarks of Intel-GE Care Innovations, LLC (and its related companies)  
is prohibited without express written permission.
Pa r t  Two  o f  t h e  “O rg a n i z a t i o n  To o l b ox 
Series” continues with the discussion of 
various tools  and strategies for  organi -
z at i o n .  We  w i l l  d i s c u s s  t h e s e  to o l s  a n d 
s t r a t e g i e s  w i t h i n  t h e  c o n t e x t  o f  t h e i r 
o r g a n i z a t i o n  c a t e g o r y.  A s  a  s u m m a r y, 
here are the categories and definitions:  

Environmental/spatial: the positioning of physical 
surroundings; the location and placement of objects.

Task planning/executing: planning and executing steps 
to accomplish clearly defined goals (examples: doing laundry, 
cleaning the bedroom, completing homework).

Events planning/executing: planning and executing an 
event held on a set date and time involving coordination of people, 
places and things.

Time management: planning and executing a schedule and 
maintaining timeliness.

Information: storing and saving information gathered (such as 
data, written formats or audio formats) in locations easily retriev-
able.  

Writing composition: arranging thoughts and gathered 
research into sequential, coherent written work.

Information for products referred to in this article can be found 

in Figure 1. This listing of products does not indicate endorse-

ment. Also keep in mind that this list is not exhaustive and, over 

time, technologies will change as some are discontinued and 

new features and/or tools are developed. We will further discuss 

these various tools and incorporate examples of strategies to 

use with them. 

toolbox
o

r
g

a
n

iz
at

io
n

Ta r a  Br  u ss   is an Assistive 

Technology Specialist with the 

PACER Simon Technology Center 

(STC) and is coordinator of the 

STC Lending Library. She has a 

degree in psychology and a back-

ground working with individuals 

with disabilities in their daily life 

settings. Tara provides a variety of 

services and assistance to individ-

uals, parents, and professionals to 

increase awareness and capacity 

for assistive technology including 

the lending library, consultations, 

trainings, in-services, workshops, 

and webinars. She can be reached 

at tara.bruss@pacer.org

Tools and Strategies for 
Developing Organization Skills
toolbox
Task Planning and Executing

Task planning and executing can be further 
broken down into to-do lists and planner/
calendars. These can be traditional paper or 
can be electronic. From software programs to 
Internet applications to applications (apps) for 
the iPod touch/iPad/iPhone, Blackberries and 
Android smartphones, electronic programs can 
be quite robust in the features they provide, 
such as alarms, notifications, reminders, 
sharing capabilities, editing features and ways 
to organize information. When choosing an 
app or a program for this purpose, be sure to 
consider the following features: if a schedule 
view is available and what the interface looks 
like, if alarms or notifications are provided and 
how they work, if tasks can be broken down 
into steps and if notes can be added to tasks. 

When planning for the use of these tools, 
there are important elements to consider. 
How the agenda or the to-do list is viewed 
is essential for the completion of tasks. For 
example, viewing the calendar according to a 
strict month view can have a disjointed effect. 
If the current day is at the end of the month, 
the page would have to be turned to view the 
next day. In this case, events and tasks may 
not be prepared for appropriately. If the tool 
you are using allows for a refreshable two- or 
three-week display, the concept of time would 
be contiguous. 

How an individual organizes their to-do 
lists may also have an effect on their efficiency. 
For example, an individual may organize their 
to-do list by sequence, subject/task similarity 
or priority. Breaking down larger tasks into 
smaller components can be beneficial in 
managing time, as well as making sure that 
every component is completed. For some 
individuals, it may take some guidance to 
brainstorm and identify smaller components 
of a task. To do so, the individual can visualize 
the steps they would take to accomplish a task. 
For example, reading an assigned chapter may 
seem like a simple task at first. However, visu-
alizing this task may involve: finding the loca-
tion of the book and study materials, opening 

the book and finding the appropriate chapter, 
glancing over the titles and subtitles for an 
overview of the reading section, reading the 
section, highlighting important information, 
jotting down notes and questions, complete 
reading the section, summarizing the section 
and reviewing. 

It is also important to take time to interpret 
appointments, due dates, activities or events 
into action plans. For example, attending a 
birthday party may require preliminary plan-
ning, such as buying a birthday gift and card, 
wrapping the gift and signing the card, plan-
ning an outfit to wear, finding driving direc-
tions and planning for travel time. Each of 
these pieces may be scheduled individually on 
the calendar to ensure their completion.

There are a variety of non-traditional 
tools that can be used for task planning and 
executing. The Smartpen and a digital voice 
recorder can assist with recording instruc-
tions, to-do lists and notes. The Smartpen is 
unique because it adds a visual component 
to the navigation of auditory notes. Visual 
cues can also be helpful in providing step-
by-step instructions or guides to completing 
a task. Software programs (such as Board-
maker, Overboard or other similar programs) 
can assist in creating these visual cues. Visual 
cues can be strategically placed around the 
environment according to their appropriate-
ness. For example, visual cues can be used to 
aid a person in the step-by-step process of 
doing laundry. Next to the laundry hamper, a 
visual cue can be placed that gives direction 
on how to sort clothing. Next to the washer, a 
visual cue can be posted that gives direction 
on how to start the wash. A visual cue can be 
posted on a timer to indicate what the timer is 
for, such as to check on laundry. 

Events Planning and 
Executing

This category is similar to the task plan-
ning and executing category. Many of the 
tools used may be the same, although social 
contact tools may be used in addition. Tools, 
such as voice or text messaging, e-mail, instant 
messaging or Facebook, for example, offer 
ways to communicate and plan for upcoming 
events. Some of these tools provide extensive 
features, such as Facebook’s events invitation 
feature and Google’s events invitation tracker. 
An important consideration in this category is 
the timeline required to coordinate between 
multiple people; extra time should be allowed 
for this coordination.

Time Management
An individual’s ability to manage time 

successfully has a direct correlation to the 
individual having developed the concept of 
passing time and being aware of their own 
task pace. An individual should be able to 
accurately estimate the amount of time a task 

would take them to complete. Often, this may 
be difficult to do when the task is new or if 
the individual is unaware of their task pace. 
To begin understanding their task pace, an 
individual can time and record themselves 
completing different types of tasks. An indi-
vidual may also write out time estimations on 
their task component list and compare that to 
the actual time it took them to complete the 
task components. Tools, such as a Time Timer, 
egg timer, stopwatch or audible timer, can 
assist in developing the concept of passing 
time.

When planning out the timing of a task or 
of the day, it is important to schedule time for 
breaks and extra time for unplanned compli-
cations. For some individuals, it can also be 
helpful to frequently toggle between study 
topics and assignments. This can help reduce 
boredom and restlessness and increase 
attention for some individuals. For students 
especially, the timing of breaks needs to be 
consistent and accurate for motivational 
purposes, as well as aiding in developing the 
concept of passing time. Timers can be very 
helpful for staying on task and sticking to the 
schedule. There are many different types of 
timers with various features: interval, bugging, 
audible alarm, vibrating alarm and timers with 
visual text messages.

Information
Organizing information may seem like a 

daunting task at times, requiring cleaning out 
old information and reorganizing current infor-
mation. Organizing electronic files can be done 
much the same as organizing printed papers, 
although it lacks the tactile element. Periodic 
file clean-outs and reorganization should be 
scheduled to maintain efficient organization 
of information.

When saving an electronic file, it is impor-
tant for an individual to know the difference 
between the “Save” button and the “Save As” 
button. It is also important for the individual 
to know whether they need to save copies of 
multiple written drafts or if they should save 
over changes. Choosing the file name and 
choosing the folder by which to save is also 
important so that the individual can find their 
file again. It is important to develop skills and 
knowledge on how to organize files, such as 
by sequence of date, subject, activity or task. 

E-mail accounts are another way to orga-
nize communications, as well as information. 
E-mail accounts may be used to save bits 
of information that is e-mailed to one’s self 
or has been e-mailed from another person. 
Organizing e-mails into folders is an impor-
tant skill. As we all may have experienced, a 
large amount of e-mails sitting in our inbox 
can be overwhelming. Some strategies may 
include setting up a folder specifically for 
items that need to be followed up on, marking 

In the first part of this series, 
we discussed tools and strate-
gies within the environmental/
spatial category. In part two, we 
will discuss tools and strategies 
for the remaining five catego-
ries, beginning with the task 
planning/executing category.
 Traditional Tools/Mainstream Tools for Organization

Environmen-
tal/ Spatial

Tasks 
Planning/ 
Executing

Events 
Planning/ 
Executing

Time Man-
agement

Information Writing 
Composi-
tion

Product information

Alarms x Varies

Bins, Tubs, Trays, etc. x x Varies

Cell Phone/Smartphone x x x x x Varies

Clock/Watch x Varies

Color Coding x x Varies

Folders, Binders, File Folders x x Varies

Google Calendar x x x Google; free

iPod Touch/iPad Calendar x x x Apple; $229-$399

Labeling x x x Varies

Microsoft Outlook Calendar x x x Microsoft; $140 

Paper Planner x x x Varies

Paper To-Do List x x Varies

Personal Digital Assistant 
(PDA) 

x x x Varies

Timers x Varies

Stopwatch x Varies

Non-Traditional Tools for Organization

Audio Notetaker x Sonocent; $150

Community Integration Suite x x x AbleLink Technologies; $1,099

Cue Classroom Scheduler x Onion Mountain Technologies; $45

Day Planner x x x Attainment Company; $9

Evernote x Evernote; free

Graphic Organizer Worksheets x Varies

Invisible Clock x Attainment Company; $49

Mind Mapping Programs: 
Inspiration, Draftbuilder, 
Bubbl.us

x Inspiration Software; $69. Don Johnston; 
$159. LKCollab; free.

Notetakers: 
Dana, Fusion x x x

Renaissance Learning; $350. Writer 
Learning Systems; $149-$369.

Onenote x Microsoft; $80

Picture Planner x x x Cognitopia Software; $199

Plan Your Day Curriculum x x x Attainment Company; $89

Pocket Endeavor x x x AbleLink Technologies; $1,299

Pocket Timer x Attainment Company; $5

Remember the Milk x x x RTM; varies

Smartpen x x x x LiveScribe, Inc.; $100-$300

StepPAD x Attainment Company; $29

Talking Photo Album x Attainment Company; $29

Time Timer x Time Timer; $5-$50

TimeCue x x Attainment Company; $16 

Video Modeling x YouTube, HowCast.com; free

Visual Supports:
Boardmaker, Overboard, etc. x

Mayer Johnson; $329-$749. Gus Com-
munications; $169-199

Voice Recognition:
Dragon Naturally Speaking, 
Dragon Dictate

x Nuance; $99-$799

Voice Recorders x x x x Varies

VoiceCue x x Attainment Company; $39

WatchMinder x x WatchMinder; $69-$79

Figure 1
high-priority e-mails and archiving 
old and completed e-mails. 

Electronic notebooks can be an 
efficient way to save bits of infor-
mation from electronic sources, 
such as the Internet or files on 
one’s computer. Some of these 
tools are: Clipmarks (clipmarks.
com), Evernote, Google Note-
book, Microsoft OneNote, Spring-
note (springnote.com), Ubernote 
(ubernote.com), Zoho Notebook 
(notebook.zoho.com) and Zotero 
(zotero.org). Each application is 
unique in the way that it inter-
faces with the collected elec-
tronic information or files. Some 
notebooks operate much like a 
scrapbook, where multiple notes 
can be placed on an electronic 
note page, arranged and sized as 
desired and a variety of different 
formats combined on a single 
page. Many of these notebooks 
can assist in the collection and 
creation of projects or grouping 
information together from various 
file formats.    

In addit ion to organizing 
information, it is important for 
an individual to take notes on 
information effectively. There are 
a variety of note taking methods. 
The two-column method, a.k.a. 
Cornell notes, can help give visual 
distinction between main facts 
and supporting details. A line is 
drawn from top to bottom of the 
notebook page, giving one-third 
of the page space to the left and 
two-thirds of the page space 
to the right. The main facts are 
written on the left side, and the 
supporting details are written 
on the right side. Perhaps the 
more frequently used note taking 
method is the linear note taking, 
or outlining, method. This method 
requires more cognitive attention 
to process the linear order of the 
main ideas and supporting details. 
Audio recording instruction and 
information with a digital audio 
recorder or a Smartpen can be 
helpful for reviewing informa-
tion. Using word economy by 
reducing the number of words 
written when taking notes will, 
over time, lessen the cognitive 
load of processing what is heard 
into written text. It can be helpful 
to abbreviate, use keywords and 
note the main ideas.

Writing Composition
When writing a composition, 

planning the writing process 
i s  f requent ly  sk ipped over, 
but it is the most important 
part and should be done first. 
Some example questions to be 
answered during the preliminary 
planning are: what is the writing 
style that must be used, what are 
the requirements for the compo-
sition, what kind of research must 
be done, where/how will sources 
be found, what are the deadlines 
and what are the topic param-
eters. A detailed task list and 
timeline with due dates should be 
established. 

Once these questions are 
answered, brainstorming should 
begin. Brainstorming is a crucial 
piece in beginning the writing 
process. There are many different 
methods an individual can use to 
brainstorm. An individual could 
use a dictation program to free 
speak or an individual may free 
write/type. Another method is 
to use index cards or notecards, 
write individual ideas or facts on 
the card, and then use a large 
space to physically organize 
them. Graphic organizers are also 
a helpful tool. There are many 
different graphic organizers avail-
able, such as software, Internet 
applications, smartphone/Mac 
apps or paper templates. There 
are also many different types of 
graphic organizer templates that 
can be matched to the writing 
style the individual is using. Using 
a graphic organizer template can 
give helpful guidance for the 
structure of the written compo-
sition. There are also different 
approaches that can be taken 
when using a graphic organizer. 
An individual could begin with a 
free-form web and then organize 
it into a linear flow of thought, 
or an individual could follow the 
graphic organizer template in the 
linear order.

After the writing process is 
planned and the individual has 
brainstormed ideas, then writing 
the composition can begin. 
There are many checklists and 
acronyms available to provide 
reference for writing the compo-
sition. For example: POWER (Plan, 
Organize, Write, Edit and Revise) 
is a reference checklist that 

assists in all stages of writing the 
composition. There are also many 
acronyms for editing strategies. 
Choosing appropriate writing 
templates can be beneficial for 
guiding the student through the 
writing process. 

Summary
Organization skills affect the 

efficiency and effectiveness of 
an individual’s daily life and their 
ability to accomplish goals. For 
Ethan, the young student we 
discussed in part one of the series 
who struggled to keep track of his 
assignments, developing orga-
nization skills would help him 
complete and file his homework 
appropriately, leading him to 
achieve academic success. There 
are many students like Ethan who 
could benefit from the develop-
ment and practice of organization 
strategies and systems. Remember 
that organization is not an indi-
cator of how clean the person or 
environment is, but rather how 
efficiently and effectively they can 
accomplish their goals. Including 

the individual in every stage of 
the organization strategy develop-
ment process is important to give 
them increased cognizance of 
the skill. Practicing an appropriate 
organization strategy consistently 
is essential, and be sure to incor-
porate memory aids as needed. 
Organization is not a skill that 
comes effortlessly; plan time in 
the daily schedule specifically for 
practicing organization strategies. 
Organization skills that are prac-
ticed and mastered will enable 
an individual to accomplish their 
goals and achieve what they set 
out to do.

To learn more about this topic 
and other Assistive Technology, 
PACER Center’s Simon Technology 
Center (STC) staff would be happy 
to assist you. You can contact the 
PACER STC by calling 952-838-
9000 or e-mailing stc@pacer.org. 
More information about PACER 
Center (8161 Normandale Blvd., 
Minneapolis, MN 55437) can be 
found at www.PACER.org. 
Making Evidence-Based Decisions about 

Speech Generating 
Devices and Apps

The introduction of mobile technology and apps has had an incredible impact on assistive 
technology options for persons with disabilities, especially in the area of augmentative 
and alternative communication (AAC).  

By Libby Rush and Celeste Helling

Probably one of  the most 

dramatic shifts has been the 

empowerment of parents and 

caregivers, as well as persons with 

complex communication needs 

themselves, to take a lead role in 

selecting, customizing and imple-

menting an AAC system based on 

mobile technology equipment as 

an affordable alternative to tradi-

tional speech generating devices 

(SGDs). To ensure high quality AAC 

outcomes, AT/AAC professionals 

must work diligently to encourage 

families, consumers and caregivers 

to seek out the direction and 

support of qualified AAC personnel 

in the selection of AAC apps.

Identifying an appropriate 

AAC system for persons with 

complex communication needs 

should always focus on achieving 

the highest level of generative 

communication achievable as the 

outcome of the AAC evaluation 

process. Therefore, the AAC evalu-

ation process is initiated under 

the assumption that there is no 

single AAC system that works best 

for everyone. The available hard-

ware and software options have 

unique advantages and disadvan-

tages when evaluated, given the 

specific skills and preferences of 

the consumer. In order to evaluate 

mobile technology and dedicated 

SGDs, it is useful to be aware of the 

pros and cons that mobile tech-

nology solutions offer to persons 

with complex communication 

needs. Table 1 offers a summary of 

these considerations:
Pros of Mobile Technology 
For AAC

Cons of Mobile Technology For AAC

Highly portable Durability 

Easy to obtain Limited accessibility

Based on mainstream tech-
nology

Does not meet criteria for DME

Relatively low cost “Buyer Beware” purchase

Intuitive to use across age and 
disability

Lack of technical support and training

E m p o w e r s  f a m i l y  a n d 
consumer

Purchases made without clinical recommendation or 
guidance

Useful for a range of assistive 
needs, from picture schedule 
systems to GPS tools, mini-
mizing the need for multiple AT 
items.

Even the most competent apps involve a very high 
burden for programming and customization.

Can be used as a complete 
SGD

Multiple functions can be distracting for some

Can be used as a supplemental 
SGD

Quality control issues

Limited growth potential within individual apps

Generally less customizable than dedicated SGDs

Perception of disposable technology may result in loss of 
time, money and development/rehabilitation of language 
and communication

Table 1: Points to consider when evaluating mobile technology and 
speech generating devices

A s  A A C  e v a l u a t i o n 
t e a m s  b e c o m e  m o r e 
and more involved with 
including consideration of 
mobile technology solu-
tions in comprehensive 
AAC evaluations, the ques-
tion that has to be asked is 
“How can we assure that 
these recommendations 

will provide for the best 
communication system 
for a person with complex 
communication needs?” 
For the AAC practitioner, 
the answer to this dilemma 
can only come about when 
examining these new and 
exciting technologies as a 
part of an AAC evaluation 

based on clinical skill and 
best practices.  AAC evalu-
ations should never set out 
to answer “Which app is 
the best,” but rather “What 
augmentative communica-
tion tools and strategies will 
best meet the needs of the 
individual?”

To do this, the AAC evaluation process must consider the following 
parameters as part of a typical evaluation for each individual:

Developing a language representation •	
model that will lead to the absolutely 
highest level of generative communi-
cation capabilities currently achievable, 
as well as likely to be achievable in the 
future.

Identification of communication needs/•	
barriers

Evaluate / determine current communi-•	
cation methods

Past experiences using AAC symbols, •	
strategies, boards or devices

Environmental and communication •	
partners factors

Speech generating device (SGD) feature •	
match
A D A P T I V E  S O L U T I O N S  I N T R O D U C E S :
or email us:   sherry@adaptive-sol.com

To demo this product, please visit
the ATTW website:   www.at-tracker.com

and type in the username:   guest 
and password:   attwguest

T h e  A A C  p r o c e s s  i s  n o t 
complete once the final AAC 
solution is identified for recom-
mendation. In fact, at this point, 
ongoing AAC support is crucial to 
maximizing successful outcomes. 
Crucial service coordination and 
support to assist consumers, 
families and caregivers in seeking 
out and utilizing AAC apps must 
be negotiated among AT profes-
sionals and AAC stakeholders. 
Though the AAC evaluation 
should be the basis for initiating 
the use of any AAC system, many 

consumers are bringing their 
mobile technology and apps 
to practitioners and requesting 
support and direction in their use.  
At this point, it is critical that inter-
ventionists seek out and acquire 
the knowledge and skills to assist 
these consumers, families and 
caregivers.  This will include both 
training in use of the app and 
support in organizing, custom-
izing and managing the mobile 
device hardware and software. 
These issues are not new to AAC 
service delivery and coordination. 

However, given the commercial 
availability and relatively low cost 
of mobile technology and AAC 
apps, this is increasingly crucial 
to minimize inefficient use of 
resources.

As the mobile technology and 
apps phenomenon continues 
to flourish, there are issues that 
will undoubtedly need to be 
explored.  Clinicians, as well as 
consumers, would be well served 
by asking the following questions: 
How can interventionists provide 
clinical input to the app devel-
opers? How do interventionists 
forge relationships with families, 
caregivers and consumers to 
assure that those with complex 
communication needs seek out 
assistance from trained profes-
sionals?  Where and how can 
interventionists gain and update 
knowledge about these technol-
ogies?  How do interventionists 
support formal investigation into 
the efficacy of mobile technology, 
apps and additional technology 
supports?  By focusing discus-
sions about mobile devices, apps 
and dedicated SGDs around effi-
ciently and effectively managing 
the AAC needs of persons with 
complex communication needs, 
all stakeholders can work towards 
service delivery based on high 
quality, evidence-based interven-
tions.

References
Beukelman, D.R., & Mirenda, 

P. (2005). Augmentative and 
alternative communication: 
Supporting children and adults 
with complex communication 
needs (3rd ed.). Baltimore: Paul H. 
Brookes Publishing Co.

Gosnel l ,  J . ,  Costel lo,  J . ,  & 
Shane, H. (2011) Using a Clinical 
Approach To Answer " What 

Communication Apps Should We 
Use?” Perspectives on Augmenta-
tive and Alternative Communica-
tion 20: 87-96

Helling, Celeste & Rush, Eliza-
beth (Libby). Making Evidence-
Based Decisions about Speech 
Generating Devices and Apps. 
Closing The Gap 2011

Rush,  El izabeth (L ibby)  & 
Helling, Celeste. New Ways to 
Jump Start Your AAC Evaluation 
Process: Including a Free Evalua-
tion Protocol and Cost Effective 
Items for an Updated Toolkit. 
Closing The Gap 2010

Author Information
Elizabeth (Libby) S. Rush, MA, 
CCC-SLP, CPM
AAC Consultant
Private Practice
424 Bywood Drive
Durham, NC 27712
(919) 471-2819
libbyrush@aol.com

Celeste Helling, MA, CCC-SLP, ATP 
Speech-Language Pathologist
North Carolina Assistive Tech-
nology Program
5501 Executive Center Drive Suite 
105
Charlotte, NC 28212
(704) 566-2899
chelling@ncatp.org 

If the AAC assessment results support consideration of a mobile technology app, then the feature match 
process of the AAC evaluation is applied to determine the features the final communication solution must have 
in order for the person with complex communication needs to best manage their expressive communication 
activities of daily living.  This means that the AAC team must have detailed knowledge of the communication 
apps in order to compare the required system features. Finally, device trials should always be conducted to 
evaluate the appropriateness of the recommended mobile platform hardware and communication app. 
The use of smart phones and tablets has exploded over the 
past few years and is showing no sign of slowing down. With 
this increase, we are seeing changes in habits of technology use 
by students. For example, anecdotally at the university level, 
students are more likely to communicate via text messaging or 
social media than through e-mail. Many students in high school 
and college settings have or have access to smart phones or 
tablets. For students with high incidence disabilities (learning 
disabilities, ADHD, etc.), there are several assistive technology 
(AT) apps that can be used on these devices to provide a more 
accessible education experience.

Apps
a s s i s t i v e  t e c h n o l o g y  a p p s
Smartphones and tablets have several advan-
tages when compared to computers, they are less expensive, 
they have a quicker start-up time, applications are often free 
or inexpensive, they are easily portable and they are simple 
and intuitive to use. Despite all of these positives, it is impor-
tant to keep in mind that these devices are not always the 
best option for every student and, before purchasing one, a 
proper AT evaluation should be completed. 

Because of the popularity of Apple devices in education 
settings, as well as the number of apps available (over 
500,000) in the App Store, this article will focus on AT apps 
for the iPhone, iPod Touch, and iPad (although many have 
Android equivalents) that help students with high incidence 
disabilities who struggle with reading, writing, note taking 
and staying organized. 

Reading Apps
There are several apps available to help students with disabilities that have difficulty accessing printed text. Each 

of the apps mentioned in this section will read text aloud to the user. The voices, prices and ability to highlight text 
as it is read vary on each of these apps, with each having strengths and weaknesses.

Read2Go ($19.99): Read2Go 
is an accessible e-book reader 
app for the iPhone, iPod Touch, 
and iPad associated with Book-
share.org. With this app, Book-
share members have direct 
access to download any novel, 
textbook or periodical in the 
extensive Bookshare library, 
as well as DAISY books from 
other sources, directly to their 
device. Once downloaded, users 
interact with an easy-to-use 
interface to have the app read 
the book aloud. While the text 
is being read, dual highlighting 
is used to help the user follow 
along. Currently, Read2Go is 

the only app that provides this 
function. I t also gives users 
options to change the reading 
speed, the size of the text and 
the colors of the highlighting 
to fit their needs and bookmark 
pages for easier access upon 
returning to the text. Read2Go 
uses Acapela voices, offering the 
choice of a male or female voice 
to read text, as well as to speak 
menu options and book titles 
when chosen.  The easy access 
to books, quick downloading, 
quality voices and dual high-
lighting make this an ideal tool 
for students with disabilities that 
struggle to read.

Blio (Free, $9.99 for voices): 
Blio is another e-book reader 
app that reads text aloud to 
the user. Blio itself is a free app, 
however, for the books to be 
read, the user needs to purchase 
a voice for $9.99. However, even 
with a purchased voice, not 
all books can be read aloud, 
based on publisher restrictions. 
Blio presents books in full color 
and, when a voice is purchased, 
highlights each word as it is 
read (note, dual highlighting is 
not used here). To access books 
on Blio, the user purchases 
books through the Blio store, 
which is accessed through the 
Blio Reader Web site (http://
mobile.blioreader.com) and not 
through the app itself. Once 
purchased, the book is auto-
matically synced to the Blio app. 
When the user opens the book 
in Blio, they can control reading 
speed and text size. The app 
also provides unique options 
to highlight important text, add 
annotations to text and look up 
words or concepts in reference 
Web sites directly from Blio. 
Although obtaining books can 
be confusing and some text 
cannot be read aloud, when 
reading is available, it is smooth 
and the unique annotation 
options can help with studying.

Speak It! ($1.99): Speak it! is 
another text-reading tool, but 
instead of accessing books, it 
is used primarily for accessing 
e - m a i l s ,  d o c u m e n t s ,  We b 
pages and PDFs. As opposed to 
opening text directly into the 
app, the user needs to copy text 
from the desired document and 
paste it into the app. Then the 
user presses the speak button 
to have the text read back aloud 
while each word is highlighted. 
This app also allows for multi-
tasking by reading in the back-
ground as the user does other 
things on their device. 

NeoPaul, NeoKate, NeoJulie 
(Free): These free applications 
read text aloud to the user, 
however, they do not highlight 
as they read. Like Speak It!, the 
user does not open text directly 
in these apps; desired text must 
be copied and pasted into the 
application to be read aloud. 
Although there is no high-
lighting accompanying the text 
reading, and reading is best 
done in small chunks, students 
do tend to like the high quality 
NeoSpeech voices used by these 
apps. These voices are the distin-
guishing difference between 
these readers and other similar 
apps. 
Note-Taking Apps
Students with disabilities often struggle 

mightily in secondary and postsecondary 
settings with note taking in class. Students 
with learning disabilities struggle paying 
attention to the instructor while copying 
down all of the notes written on the board 
or projected in a PowerPoint. By focusing on 
writing everything, they often retain little. 
A common accommodation for this issue 
is audio recordings of lectures; however, 
listening to complete lectures multiple times 
is not ideal and can be time consuming. 
There are several apps that combine note 
taking and audio recording to create a more 
efficient product for students with disabili-
ties.

SoundNote ($4.99): SoundNote is a note-
taking tool that incorporates both typed text 
and audio. This app allows the user to record 
the audio of a lecture. While recording, 
the user can type notes or draw figures. 
When a note is typed or drawn, it is linked 
to the audio recorded ten seconds earlier. 
When the user reviews the notes, they tap 
on a written note and the audio will begin 
playing back the recording from that point. 
This app essentially makes typed notes act as 
a bookmark of the audio recording, allowing 
users to easily access portions of the lecture 
that they need to review. 

Notability ($2.99): Notability operates 
very similarly to SoundNote in that it links 
recorded audio to typed notes for easy 
audio file navigation. However, there are a 
few more options that make note taking a 
more comprehensive process. In Notability, 
along with typed notes, the user can add 
hand-drawn figures using colors, Web clips 
to supplement the notes and images taken 
directly from the device, all of which are 
helpful additions to note taking. The most 
helpful component is the ability to include 
pictures taken from the device directly 
into the notes. This way, if the instructor is 
projecting something important, the user 
could snap a picture of the board with their 
device and add it directly into the notes.

PaperDesk ($2.99): PaperDesk is similar 
to the previous two note taking apps in 
that it links written notes to audio record-
ings. Much like Notability, the user can add 
color drawings and images. Where this tool 
sets itself apart is that it ignores when the 
wrist touches the screen making for cleaner 
drawing and note taking. It also allows the 
user to organize notes by notebook, with 
each notebook being able to be uploaded to 
Google Docs for access on other machines. 

Writing Apps
Another area that students with disabilities are often looking for help from 

technology is with writing and there are several mobile apps that can help. 
Two of the most commonly used by students with disabilities are Dragon 
Dictation and Typ-O. These are very different tools but can both be beneficial 
to students that struggle with writing.

Dragon Dictation (Free): 
Dragon Dictation is a speech 
recognition app created by 
Nuance, makers of Dragon 
Naturally Speaking, a popular 
speech recognition program 
for the PC. To use the app 
version, the user must be 
connected to the Internet 
(because the recognition is 
done remotely on Nuance 
servers). The user simply taps 
the screen to start, dictates 
into the external micro-

phone and taps the screen 
again when finished. When 
recognition is complete, the 
recognized text is displayed 
on the screen. With this app, 
there no need to create a 
profile, however, this also 
means that the app will 
not learn from the user, the 
user cannot train words and 
recognition will not improve. 
For editing purposes, if a 
mistake is made, the user 
can tap a word to either 

replace it with the correct 
word from a list of poten-
tial corrections or delete 
the incorrect word. Once 
finished, users can e-mail, 
post to social media sites 
or copy and paste text into 
another document. This app 
helps students that have 
difficulty typing due to a 
physical disability, as well 
as students with learning 
disabilities that struggle with 
spelling.
Typ-O (iPad - $14.99, iPhone/
iPod - $4.99): Typ-O is word 
prediction program designed 
to help students with disabili-
ties that struggle with spelling. 
To use this app, the user begins 
typing a word. As letters are 
typed, Typ-O uses these letters 
to guess what the user  is 
attempting to type and creates 
a prediction list. With this app, 
users can listen to the prediction 
options by pressing the play 
button next to each word. Once 
the user settles on the word 
they’d like to use, they simply 
tap it and it is entered into the 
document. Further helping 
students with learning disabili-
ties, the application understands 
common misspellings and is 
able to provide the proper word 
when common misspellings 
are used. Along with guessing 
words as the user types, Typ-O 
also guesses the next word 
based on the previously used 
words. Overall, the predication 
capabilities combined with the 
auditory feedback makes this 

app very desirable and effective 
for students with disabilities that 
struggle with writing.

Reminder Apps
VoCal ($.99): Many college 

students with disabilities, such 
as ADHD, have difficulty remem-
bering due dates, assignments, 
tests or even when to take their 
medications. VoCal is a great 
tool for helping provide vocal 
reminders associated with a 
calendar. To use this, the user 
records voice messages and 
then sets times on a calendar 
for them to be played. Once the 
setup is complete, when time 
for an alarm comes, the app 
plays the recorded message as 
the reminder. It also leaves a 
message on the desktop of the 
device so the user can replay 
the message to hear what 
needs to be done. Students find 
these auditory reminders very 
helpful in keeping themselves 
organized.

Remote Desktop 
Apps

Splashtop Remote Desktop 
($19.99): Splashtop Remote 
Desktop is another popular 
app for students with disabili-
ties because many AT tools 
that students use do not have 
mobile device versions. With this 
app, students can access tools 
on their desktop computers 
on their mobile devices. For 
example, at the University of 
Iowa, several students have Read 
and Write Gold on their desktop 
computers. Using Splashtop, the 
student can access their home 
computer directly from their 
iPad, iPhone or iPod Touch and 
use this tool. Another benefit 
of this app is that through the 
Internet browser on the home 
computer, students can access 
flash-based Web sites, which 
they are unable to do in Safari 
on iPhones or iPads. In order 
to access the desktop on an 
iDevice, the user must down-
load the Splashtop Streamer 
to their home computer and 

have their home computer 
running. As long as both the 
home computer and the mobile 
device are connected to the 
Internet, the desktop can be 
accessed through the mobile 
device.

The apps discussed in this 
article do not constitute an 
exhaustive list for students 
with disabilities, but rather 
a toolbox of varied options. 
There are several other AT apps 
that can benefit students and 
new ones are constantly being 
created. Regardless of the app, 
remember it is always important 
to properly evaluate a student 
before arriving at an app for use. 

Create visual schedules
on Win/Mac desktops...

...view on iPad, iPod & iPhone!

Family Support Special
Single User License For Only $99!

Sometimes a picture really is worth a thousand words!

www.cognitopia.com
Cognitopia  Software
M a u reen     D o nne   l l y 
a range of diverse educational 
and materials for students who 
For all of us, the ability to read and write is critical to our feelings of success and 

well-being. Through reading and writing, we communicate our thoughts, we connect 

with others and we share the experience of humanity. While this is true for all 

students, it is particularly true for those with the most significant disabilities, who 

often rely on their literacy skills to participate fully in society. 

Creating and Customizing 
Early Literacy Supports 
Using Boardmaker Studio
Guided Reading
Guided reading is a time during the day 

when the teacher reads with a set purpose. 
The goal of Guided Reading is comprehen-
sion, not just about a particular text, but 
about texts in general. This block is specifi-
cally important to children with disabilities 
because typically, the emphasis in literacy 
instruction is on decoding. By embedding 
these comprehension layers with decoding, 
research shows that students begin to 
understand that reading is about making 
meaning. During Guided Reading, it is 
important to employ modeling strategies 
for understanding meaning. 

Let’s explore how Boardmaker Studio 
supports Guided Reading. As part of a 
guided reading lesson, teachers endeavor 
to help their students build background 
knowledge and make connections between 
their experiences and the text at hand. A 
variety of methods can be used to build 
background knowledge and help students 
make these connections, such as isolating 
and exploring new or difficult vocabulary, 

developing a KWL chart, and/or taking a 
picture walk through an electronic book. 

During the reading, we can do a group 
reading of our electronic book on the inter-
active whiteboard. We can use the Symbols 
button as way of discussing the book. The 
Symbols button automatically generates 
symbols on the symbols panel based on 
the words on that page. These symbols are 
then draggable, which works beautifully on 
an interactive white board. 

Self-Selected Reading
The Self-Selected Reading block is as is 

it described: an opportunity for students to 
select their own texts. It provides students 
with the opportunity to experiment, prac-
tice and refine their developing literacy 
skills across tasks, texts and environments. 
Students can select books from wide range 
of topics and formats. During the Self-
Selected Reading block, students should 
always be encouraged to read at their own 
level. The goal of this block is to build the 
love of reading!

Book Templates: Pick from our collection of book tem-
plates, including Symbolated books.

Use symbolate to have each student dictate what they 
know about a topic and what they want to learn. You can 
include student’s photos alongside their statement. 

Book Template with Symbols Panel: Students can drag 
symbols onto the book during reading.

W
hile the conversation 
around best practices 
in literacy instruction 
is ongoing, one thing 

that most parents, teachers and clinicians 
can agree upon is that there is no one 
way to teach all learners to read and write. 
Children come into our classrooms with 
divergent personalities, temperaments 
and literacy backgrounds. Some children 
enter first grade reading chapter books 
while others have never held a book inde-
pendently. Given this reality, the safest 
assumption to be made about effective 
literacy instruction is that all learners 

require a balance of reading and writing 
instruction every day. Balanced literacy 
instruction acknowledges the need not 
just for a wide range a reading and writing 
experiences, it also necessitates a balance 
in how students spend their time – inde-
pendent navigation of literacy materials 
is valued in conjunction with time spent 
reading, writing and thinking with peers 
and teachers. Each of these interactions 
and experiences (and many more!) is not 
only valuable, they are necessary.

Pat Cunningham’s Four-Blocks Framework is one example of a 
multi-method approach to achieving balanced literacy instruction. 
Each of the four blocks is clearly outlined and goal-oriented so that 
teachers can ground aspects of their present practice into an overall 
framework that is balanced and research-proven. This article details 
each of the instructional blocks and how Boardmaker Studio is one 
example of a technology that can support all students in achieving 
their reading and writing potential. 
Use the Project Setup menu to turn off the auto-read option during Self-Selected Reading.

Some advantages 
of Studio 
formatted books 
include:

Accessibility•	
Symbol Support•	
Text-to-Speech•	
Symbols Button•	
W h i l e  e l e c t r o n i c 

books can be particularly 
appealing and supportive 
to students with disabilities, 
there is no expectation that 
this library would replace all 
books and reading in the 
curriculum. All readers need 
access and experience with 
as wide a range of literacy 
materials as possible and 
electronic books should 
account for just a portion of 
this. Also note that for self-
selected reading, you may 
want to consider not using 
one of the Symbolated text 
templates. Students should 
be reading a text on their 

level and should not be 
reliant on the direct symbol 
support Symbolate offers.

Working with 
Words

The goal of the Working 
with Words block is not 
only to teach children to 
read individual words, it is 
also to teach them what to 
do when they encounter 
an unfamiliar word. Ample 
repetition with variety is the 
key to word study success. 
This block should not be 
approached from a mastery-
based mindset, but rather 
as one that allows students 
multiple opportunities to 
encounter,  explore and 
refine knowledge of these 
words across many contex-
tual reading and writing 
experiences. Our goal for 
students is for students 
to read, spell and use the 
words they are learning! 

Let ’s explore how the 
Guided Reading block can 
be addressed using Board-
maker Studio. There are 
several templates in the 
Word Study category that 
work well within this block. 
The Onset Letters template 
has the student change 
the first letter of a word to 
change a word. 

Also in the Word Study 
folder, the collection of 
Word Making templates 
has students make words 
by adding, removing or 
inserting letters. Like the 
Onset Letters template, this 
template includes symbol 
reinforcement as words are 
created. 

Other templates can 
also be used within the 
Working with Words block. 
For example, the Sorting 
templates can be used to 
sort letters or words based 
on commonalities. 

Use the Onset Letters template to build words within 
a word family. Symbol reinforcement is provided as 
words are created.

Students use the Word Making templates to experiment 
with letters to build words.

Let’s explore how Boardmaker Studio supports the Self-Selected Reading block. For starters, the book 
templates allow teachers to quickly generate a customized library of electronic books. The automatic 
reading can be turned off to support independent student reading. Whereas the Symbols button was used 
in Guided Reading as an interactive collaborative tool, it can be used in Self-Selected Reading to support 
understanding of difficult/unfamiliar words. You can think of it as a symbol-based glossary. Students can 
also use the text-to-speech functionality as a read-aloud before they read on their own.
Writing is the most multi-
level block – it is important that 
students view writing as a way 
to communicate. Fluent writers 
use grammar and mechanics, 
have knowledge of different 
writ ing forms, think more 
clearly through writing, can 
adapt their voice to different 
audiences  and purposes, 
and maintain motivation and 
self-confidence throughout. 
Whether or not a student has 
identified disabilities, these are 
the ultimate goals of writing 
instruction for all learners. The 
writing block gives us a clear 
window into how the kids are 
thinking and displaying their 
literacy skills and allows us to 
continually refine and build 
upon writing instruction.

Let’s explore how Board-
maker Studio can support the 
Writing block. Boardmaker 
Studio includes a full range 
of developmental  wr it ing 
supports, from errorless writing 
to independent composi-
tion. Choice Writing is a good 
example of an errorless writing 
template that is great for quick 
participation. Students can 
select the sentence starter and 
a pop-up board of sentence 
finishers is presented.

The Topic Writing Frame-
work template can be used on 
its own as a writing support 
and i s  used with in  many 
writ ing format templates, 
including Write a Book. The 
Topic Writing Framework is a 

talking word processor with 
adjustable symbol support. It 
presents for “tabs” of writing 
supports: phrases, vocabulary, 
core words and a keyboard. 

Additional supports are 
presented in this template, 
as well as most other writing 
templates, including:

Symbol word prediction•	
Editing tools•	
Text-to-speech•	
Adjustable student driven •	
symbol support 
For all of us, the ability to 

read and write is critical to 
our feelings of success and 
well-being. Through reading 
and writing, we communicate 
our thoughts, we connect 
with others and we share the 
experience of humanity. While 
this is true for all students, it is 
particularly true for those with 
the most significant disabili-
ties, who often rely on their 
literacy skills to participate fully 
in society. As technological 
advancements continue to 
make the literacy curriculum 
more accessible,  it  stands 
to reason that expectations 
can be raised about who can 
achieve reading and writing 
proficiency. As the Four-Blocks 
method is one example of a 
balanced literacy instructional 
approach, Boardmaker Studio 
is one example of a technology 
that  provides democrat ic 
access to the range of interac-
tions and experiences that can 
lead to literacy success. 

Choice Writing is an ideal template for participatory writing.

Writing

The goal of the Writing block aims to help 
students develop the ability to construct mean-
ingful text for real purposes and real audiences. 
Research shows that writing instruction that is 
embedded in meaningful contexts tends to lead to 
the greatest increases in student growth. This block 
is particularly important for children with disabili-
ties because many learn to read by writing, while 
many others learn to speak by writing. Through 
writing, students are able to slow down the mean-
making process that happens relatively quickly in 
both reading and speech.

Use the Topic Writing Framework to present students with a range of writing sup-
ports to meet the needs of various writing levels.
“Many special education programs 

serving students with autism equate ABA 

with Discrete Trial Teaching (DTT). Although 

DTT is an important instructional compo-

nent of ABA programs, DTT in isolation does 

not constitute comprehensive ABA services 

for children with autism and fails to provide 

the range of interventions needed to 

produce broad improvement” (Steege, Mace, 

Perry & Longenecker, 2007, p.94). Discrete 

Trial Teaching is only one small compo-

nent under the umbrella of ABA. DTT has 

been defined as an instructional teaching 

method that is usually implemented in a 

highly controlled setting, which results in 

responses that are under the control of very 

specific stimuli. The progress observed in 

controlled settings seldom generalizes over 

to new situations, people or environments 

(Cowan & Allen, 2007).

DTT is an important, but small, part of a 

comprehensive ABA program. Most often 

when people describe DTT, this method-

ology is described as taking place in a one-

to-one setting, at a table, working on very 

specific and discrete skills. DTT is successful; 

however, children with autism and devel-

opmental disabilities need to learn to use 

and apply learned skills into their everyday 

lives in order to make the most out of those 

skills.

Applied Behavior Analysis (ABA) has been an effective 
methodology for teaching new skills to individuals with autism 
and/or developmental disabilities for over 50 years.  The National 
Research Council (2001) identifies ABA interventions as an effective teaching 
strategy. But many people do not clearly understand exactly what ABA is. The 
principles and procedures of Applied Behavior Analysis are based on science. 
ABA is a systematic approach used to teach any skill that is of importance to an 
individual with autism or a developmental disability. The skills identified are based 
on assessments given, either informal and/or formal, to determine the essential 
needs of the individual.

Once skills are selected, goals are measurably written in order to effectively 
collect data on target behaviors
Complex, multi-step skills may need to be broken down into a task analysis to allow for each of the steps, or building blocks, to be analyzed 
in order for the individual to achieve the end goal. ABA instruction can be delivered either one-to-one and/or in small/large group, 
depending on the targeted skills being taught. The skills addressed should focus on communication, adaptive living, recreation/ leisure, 
socialization, motor and/or cognitive/academic domains. 

Parents often hear about ABA on the news or 

read about educating individuals with autism 

on the Internet and approach the school 

system, not being well informed about what 

the methodology entails. ABA does not equate 

DTT. 
Jose is an 8-year-old boy who is 
placed in a self-contained classroom 
and uses an alternative and augmen-
tative communication (AAC) device 
in order to effectively communicate. 

Jose is a very sweet and social 
little boy who enjoys being around 

friends and family. Jose loves to meet 
new people and goes out of his way 
to introduce himself to people. Since 
his adoption, Jose’s parents have 
looked at how to improve his quality 
of life. When Jose was 4 and a half 
years old, his parents, with the help 

of his speech therapist, purchased 
the SpringboardLite AAC device for 
him.

 Educators must be aware of the impor-
tance of being systematic with instruction, 
making data-based decisions and teaching 
functional/meaningful skills to individuals 
with disabilities. Socialization and commu-
nication development are the two essential 
skills that educators should focus on when 
teaching individuals with disabilities. These 
skills should be taught using the principles 
and procedures of ABA but are best taught 
in the natural environment. These skills 
need to be systematically embedded across 
the instructional day, into the individual’s 
daily activities. “Embedding instruction into 
developmentally appropriate activities is a 

recommended practice in early childhood 
programs and provides children with oppor-
tunities to acquire skills within the context of 
a variety of conditions, settings, individuals, 
materials and activities.” (Daugherty, Brisham-
Brown, & Hemmeter, 2001, p. 215).

Educators must prioritize skills for instruc-
tion. Skills such as communication and 
socialization are essential for the student to 
function more independently in least restric-
tive settings. (Snell, 1987). When identifying 
skills, educators must be aware of the end 
goal and use supports, such as assistive tech-
nology, to make this possible. “Functional 
relevance means that the curricular goals 

and methods of instruction are socially valid, 
representing areas of need that will truly 
have a significant impact on the student’s 
life. Parent and team members should be 
able to quickly and easily answer the ques-
tion, “Why are we teaching this?” Function-
ally relevant priorities ultimately increase the 
student’s skills, membership and participa-
tion, relationships, and self-determination.” 

(Orelove, Sobsey, & Silberman, 2004). 

This is where the problem of too much one-to-one DTT lies. Data and progress are easy to show in 
such a controlled setting where learning is isolated. Learning and applying skills in the natural environment 
can take more time and can be more difficult to collect data on. However, mastering skills in the natural 
environment is the setting that is most important and meaningful for the individual.

Case Example 1: Jose

Jose during the Christmas children’s choir concert 

at his church. He is using his AAC device to read 

scripture between each song. Even though Jose 

could not verbally sing with the choir, he could still 

be an active participant by using his device in this 

way.
For Jose, this includes being 
able to use his AAC device, signs, 
gestures and sounds to commu-
nicate with others. Since Jose is 
so interested and motivated 
by being around and inter-
acting with people, his parents 
have gone above and beyond 
providing Jose with valuable 
experiences in the community. 
Jose and his family are involved 
in their church and Jose goes to 
camp in the summer.

Going to church is an activity 
that is very important to Jose 

and his family. They are active 
members of First Baptist Church, 
Decatur. Jose’s parents, special 
education teachers and thera-
pists believe in the importance 
of focusing on teaching Jose 
to access his AAC device in 
order to participate in church 
and community  act iv i t ies . 
Jose’s parents helped program 
a ‘church page’ on Jose’s AAC 
device so he could actively and 
independently participate in 
singing, prayer and liturgical 
readings during the service. 

He also uses his AAC device to 
socialize and comment with 
those around him after the 
church service. During summer 
camp, Jose is able to request 
campfires and s’mores and 
comment and converse with his 
friends. 

Learning to effectively access 
his AAC device and commu-
nicate with those around him 
has made a huge impact on the 
quality of Jose’s life. With the help 
of his parents, special education 
teachers and therapists, Jose will 

continue to expand his commu-
nication potential. Specifically, 
these skills will continue to 
be fine-tuned throughout the 
academic school year with the 
goals developed on his IEP. By 
using his AAC device, Jose now 
has a clear voice in this world to 
communicate with others and 
express his wants, needs and 
desires. 

Online Master’s in Special Education: 
Response to Intervention K-12

Develop and refine your ability to meet the demands of students 
with special education needs through our online Master’s in Special 
Education degree (M.S. Ed.)

The curriculum is uniquely designed to encourage your career 
advancement. You can earn a Special Education Certification*, 
specialize in the Wilson Reading System®, or do both.

Regionally accredited by the Middle States Association of Colleges and Schools.

* Special Education (K-12) (reciprocity with 33+ states)

The “America’s Best Colleges” 2011 edition of U.S. News & World Report has ranked Saint Joseph’s University 
among the top 15 master’s universities in the north for the 13th consecutive year.

(866) 758-7670  |  www.SJU-Online.com/MSSE

When evaluating what skills are most important for Jose, 
his parents, special education teachers and therapists have 
always emphasized the importance of teaching effective 
communication and socialization skills.
Anna is a 10-year-old girl in a 
self-contained placement who 
uses a variety of AAC devices, such 
as a Dynavox, iTouch and iPad. 
Anna’s parents highly value Anna’s 
happiness, safety and her ability to 

communicate. Anna’s parent’s are 
strong advocates for developing 
her communication skills and have 
continued to work on and explore 
different opportunities to ensure 
Anna’s success.  Anna’s parents 

encourage communication across 
her day in order to provide as 
many opportunities to practice as 
possible. 

Anna communicating about her favorite 

sporting event. Anna’s parents allowed her 

the opportunity to select her back to school 

supplies. Anna chose Atlanta Braves pencils, 

notebooks and backpack to demonstrate her 

loyalty to the team. 

Case Study 2: Anna

Anna is a sweet, loving little 
girl who loves spending time 
with her sister in Girl Scouts, 
going on vacations and to 
sporting events with her family. 
She  en joys  a t tending the 

Atlanta Braves baseball games 
on a regular basis and the social 
aspects of the event. Anna looks 
forward to telling her family, 
teachers and peers that she 
wants to go to a game and 

effectively communicates while 
attending the game. 

When selecting vocabulary to 
program on Anna’s AAC devices, 
her family and school staff iden-
tify language that is of interest 

to her and is functional to the 
environment she is engaged in. 

An example of a page on her AAC device with some 

of her vocabulary. IEP team members must continue 

to evaluate and determine what activities and events 

are most meaningful and embed the individual’s 

interests into communication opportunities. Anna’s 

family and staff have gone above and beyond to 

ensure Anna’s happiness and her ability to commu-

nicate more effectively.
This same skill could be adapted and a 
step-sequencing device could be utilized to 
complete this task for an individual that was 
non-speaking or had limited verbal skills. 
Principles and procedures of ABA were used 
in teaching these skills but done in a func-
tional and meaningful way by addressing 

skills that will be necessary for the individual 
in his/her current and future environment. 
Teachers structure supports and instruction 
to ensure that a student’s actions and initia-
tions result in functionally relevant events 
that are, again, connected to the activities 

and environments in which the student is 
engaged.

The power of communication has made a 
significant impact in Jose, Anna and Ajamu’s 
life. The skills identified on these students’ 
IEPs in which the special education teacher 
will focus on and collect data on throughout 
the academic school year are the skills that 
will impact and make a difference in these 
individuals’ quality of life. Teaching these 
critical communication skills is most effec-
tive when using natural opportunities and 
the special interests of each individual. 
Using the principles and procedures of ABA 
is considered one of research’s best method-
ologies for teaching individuals with autism 
and developmental disabilities. The skills 
described in the case studies could not have 
been effectively achieved and generalized 
if they were taught in a one-to-one DTT 
setting. Educators and parents should move 
beyond DTT and work together to develop 
an individualized, comprehensive program 
that is systematic and includes the principles 
and procedures of ABA across all environ-
ments and in natural settings. 
Case Study 3: Ajamu
Ajamu is a fifth-grader placed in a resource room with opportunities for 

inclusion in a general education setting. Ajamu has Asperger’s syndrome and 
enjoys race cars, soap operas, Wheel of Fortune and Alice in Wonderland. 
Ajamu is working on greeting others and maintaining conversation with his 
peers. A daily job for Ajamu was created. As part of his morning work, he was 
to ask three peers a weekly survey question. He had a visual script to support 
his communication deficit. Ajamu would carry the script with him and utilize 
it, if needed. The information was tallied from the survey and the general 
education teacher would graph the results on Friday. The attached script is an 
example of a weekly survey question for Ajamu to ask his peers.  Staff were 
systematic with instruction by creating opportunities for Ajamu to communi-
cate with his peers throughout the day. Ajamu’s IEP goal was measurably 
written to effectively take data on this skill. The supports were put 
into place to allow him to be successful. Over time, the script 

can be faded if he no longer requires the support. 
Spotlight
assistive technology

New device from RJ Cooper 
allows you to control your 
infrared remotes from your 
iPad, iPhone, iPod or computer

Super Duper Publications has 
added a new photo-matching 
card deck game to i ts  l ine 
of educational materials — 
Anytime Go-Togethers Super 
Photo Fun Deck — to help chil-
dren increase their vocabulary, 
matching and memory skills.

Anytime Go-Togethers, for 
ages 4 and up (grades PreK 
to 5), has 168 full color 4”x4” 
cards (84 pairs). Each photo is 
on a crisp, white background, 
making it easy for children to 
identify the objects. Educators 
and parents can use these cards 
to encourage children to name, 
describe and match the items 
in the photos. Anytime also 
includes an Instruction Booklet 
with color thumbnails of every 
photo, game ideas and a long-
lasting metal storage tin.

Super Duper Publications 
creates fun educational mate-
rials for children with special 

needs and communication or 
language delays. Super Duper 
offers a wide variety of products 
for teachers, therapy profes-
sionals and parents to use with 
children in a classroom, therapy 
setting and at home.

Super  Duper  a lso of fers 
a w a r d - w i n n i n g  s o f t w a r e 
programs for children to practice 
their matching skills — Funzee 
Everyday Sounds Software and 
Funzee Everyday Go-Togethers 
Software. 

In addition, Super Duper has 
two other Fun Decks for prac-
ticing matching skills– Func-
tional Match-Ups and Shadow 
Match-Ups. 

To see the full line of Super 
Duper products, visit <www.
superduperinc.com>.

 

 Control TV/Cable/Satellite 
and other Infrared (IR) devices, 
as well as X10/Insteon real-world 
devices, from your iPad, iPhone, 
iPod Touch,  and f rom any 
computer/tablet Web browser, 
and from any PC with special 
talking and scanning software.  

The “RedEye” Controller is a 
small, WiFi-enabled device that 
takes commands from one of 

the devices listed above and 
beams IR to your entertainment 
or X-10 controller.  In short, it lets 
you change channels from an 
iPad or turn on a light from your 
Mac/PC. 

Available for $199; optional 
PC software is $119.

Learn more at <www.rjcooper.
com/remote-controller>.

New Anytime Go-Togethers Fun Deck from Super Duper 
Publications

Software

• 60 Everyday Sounds 

• 5 Learning Games

• Full-color Photos

 • Classroom Bingo & Lotto

www.superduperinc.com/FZCD710

Order Online!

Save 30%
on your 

FunzeeTM Everyday Sounds Order!

Use Promo Code: FZCD710

Expires 1/15/12
Nok ia  has  announced a 
screen reader this week at Nokia 
World 2011, in addition to a 
number of accessibility apps. 
These new products matter 
because they will make it easier 
for people with disabilities to use 
Nokia devices.

The software supplier for the 
Nokia Screen Reader is Code 
Factory, based in Spain. The CEO, 
Eduard Sánchez, describes the 
situation:

For a blind person, the only 
way to use a mobile phone 
without accessibility software 
is to know it by heart. That is, 
you need to know that if you 
press the Menu key and scroll 
down four times, you will be at 
the Message folder. And, when 
you get there, it is necessary to 
press the right softkey to open 
Options. It’s difficult to learn the 
different functions and memo-
rize them. This makes the phone 
largely inaccessible. The Nokia 
Screen Reader provides a great 
alternative.

The Nokia Screen Reader is an 
application that converts screen 
content into speech. It’s helpful 
not only for users with sight 
limitations, but anyone who is 
not able to dedicate their atten-
tion to the screen. For example, 

it allows you to listen to text 
messages when you exercise.

Besides calling and texting, 
the screen reader is helpful for 
browsing the Internet, accessing 
cal l  l i sts  and contacts  and 
managing the calendar. It works 
on touch screen devices and 
those with a physical key pad. 
The reader features a simple 
command structure that is easy 
to remember, as well as a config-
urable control panel. It’s avail-
able at launch in eight different 
languages: English, Spanish, 
French, German, Portuguese, 
Finnish, Swedish and Italian.

The Nokia Screen Reader can 
be downloaded from the Nokia 
Store free of charge. It will be 
available before the end of the 
year for the C5 5 MP, Nokia 700 
and Nokia 701 with Symbian 
Belle. We’re also exploring oppor-
tunities to bring screen reader 
technology to feature phones 
to reach as many customers as 
possible.

The launch of the Nok ia 
Screen Reader coincides with 
another important development: 
the new Accessibility Channel 
in the Nokia Store. This channel 
aggregates apps that can assist 
people with vision, hearing and 
speech, as well as cognition and 
dexterity problems.

So what kind of apps are avail-
able? Well, there is Vlingo, a voice 
recognition app that carries out 
commands on the device. Or T9 
Nav, which finds information on 
your device when you type what 
you’re looking for. Or, if you left 
your glasses at home, try Font 
Magnifier, which allows you to 
zoom the text by 140 percent. 
There are now some 50 apps 
available for download from the 
Nokia Store for selected Nokia 
devices.

If you need assistance down-
loading the Nokia Screen Reader, 
please call Nokia Customer Care 
in your country <www.nokia.
com/global/support>, or send 
us a message on Twitter @Nokia-
Helps.

We’re continuously working 
to improve our accessibility 
offering. Please tell us what sort 
of accessibility apps and device 
features you would like to see in 
the future from us!

Nokia rolls out new screen reader

Spotlight
assistive technology

Every license of Kurzweil 3000 now scans!
We are pleased to announce 

the consolidation of Kurzweil 
3000 LearnStation, Professional 
B/W and Professional Color into 
a single product deliverable — 
simply called Kurzweil 3000.

This “new” version of Kurzweil 
3000 will include all the function-

ality that has historically been 
found in the Professional Color 
version, but most importantly 
will allow access to scanning — 
a feature previously only avail-
able in the Professional version 
of Kurzweil 3000. This change 

gives access to print materials 
not available digitally.

Avai lable in Standalone, 
Network, USB and Web License 
editions, you will now have the 
very best of Kurzweil 3000 for 
every student!

Learn more about Kurzweil 
3000 and how this product 
consolidation will benefit you by 
contacting your sales represen-
tative today < www.kurzweiledu.
com/contact-sales.html>.
Tobii Technology announces 
the release of Sono Flex, the 
industry’s first multi-platform 
communication application. 
Developed by AAC professionals 
for preliterate users, Sono Flex 
is an Augmentative and Alter-
native Communication (AAC) 
vocabulary that turns symbols 
into speech.

Tobii Sono Flex bridges the 
gap between consumer elec-
tronics and dedicated assistive 
technology, making Tobii the 
first major AAC company to offer 
a vocabulary for the iPhone, iPad 
and PCs, as well as for speech 
generating devices. Sono Flex 
can be used as a stand-alone 
solution or as a compliment to 
a dedicated communication 
device, for example, in social 
settings, such as traveling or 
meeting friends.

Language growth 
path for personal 
evolvement

Tobii is committed to empow-
er ing its  users’ continuous 
language development.”With 
Sono Flex you are not stuck 

in one single app,” says Oscar 
Werner, President Tobii Assis-
tive Technology. “Some will start 
with Sono Flex on iPad and then 
move on to our more sophisti-
cated language products and 
our C-Series devices. For others, 
Sono Flex on the iPad will be 
enough.”

Choosing communication 
software and master ing its 
language is a long-term commit-
ment .  Sono Flex  has  been 
designed with a development 
curve in mind, to offer a migra-
tion path through the entire 
Tobii Sono Suite and the poten-
tial to advance to new levels as 
the users’ individual experiences 
and skill sets expand.

“Newer platforms, such as 
iPhone, iPad and Android, have 
opened up immense possibili-
ties for AAC users,” says Werner. 
“Now it is time that the AAC 
players stop talking about tech-
nology and focus on what is truly 
important - the development of 
communication.”

Jumpstart into 
meaningful 
communication

Characterized by structure, 
flexibility and a clear growth 
path, Sono Flex is not the typical 
“isolated” app, rather a unique 
tool that fosters long-term 
language and communication 
development. Sono Flex is an 
instrument for young curious 
minds to realize their full devel-
opment potential – that they 
don’t remain in the same place 
that they started. 

Sono Flex comes with more 
than 11,000 SymbolStix symbols, 
a mix of core vocabulary and 
more than 50 pre-instal led 
contextual communication 
categories, such as “birthday 
party” and “playground”, making 
it easier for the user to jumpstart 
into meaningful communica-
tion. This empowers the user 
to initiate communication and 
reduces the time that speech 
and language pathologists, 
teachers, parents and caregivers 
need to invest in set up.

”A w e s o m e ,  a w e s o m e , 
awesome!”, says Alycia Berg, 
MS, CCC-SLP, Boston Children’s 
Hospital.” It is great to have the 
situational modules at hand 
so easily. This is just perfect for 
us to prepare sessions with 
clients with a minimum of time 
consumption. It is really nice that 
you have chosen very interactive 
and playful contexts that are age 
independent.”

Available in multiple 
versions

Tobi i  S ono Flex  fo r  the 
iPhone, iPad and iPod touch is 
available in two versions; a fully 
functioning, but slightly limited 
demo version available at no 
charge, called Tobii Sono Flex 
Lite, and our full version, called 
Sono Flex.

The same Sono Flex software 
that functions on your iPad is 
also eye trackable on your PC 
and your Tobii communication 
device.

Read more at <www.tobii-
sonoflex.com>.

Tobii launches first AAC industry multi-platform vocabulary app

HumanWare’s new Brailliant BI 40 Braille display 
HumanWare is now ship-

ping the first model of its new 
generation Braille display, the 
Brailliant BI 40 that takes reading 
to a higher level and introduces 
more affordable prices.

Intelligent 
ergonomics

The Bra i l l iant  d isp lay  i s 
designed for extensive reading 
comfort and easy navigation 
using HumanWare's signature 
thumb keys. Compact and highly 
portable, the Brailliant display fits 
seamlessly in front of a laptop or 
desktop keyboard for optimum 
practicality and ease of use. It 
can also be used with many 
preferred mobile devices. Built 

with lightweight, long lasting 
aluminum housing, the Brailliant 
will hold up to daily wear and 
tear.

Precise and efficient
This new generation of Brail-

liant displays includes the high 
quality, sharp and crisp Braille 
cell technology that users have 
praised on the BrailleNote Apex. 
The new Brailliant features a 
responsive Brail le keyboard 
for input and command keys 
located on each side of the 
display.  This  s imple layout 
facilitates navigation and allows 
control of the screen reader 
without shifting hands away 
from the display.

The new Brai l l iant  BI  40 
display has 40 Braille cells and 
is compatible with JAWS 10 and 
later and Window Eyes 7.5.2, in 
32- and 64-bits Windows oper-
ating system computers. Further 
support from other screen reader 
manufacturers, such as Apple, 
Dolphin, NV Access is ongoing 
as well. 

Brailliant displays are now 
available in North America, the 

UK, Continental Europe and 
Australia.

For additional information, 
visit <www.humanware.com/
brailliant>.
SAVE THE DATE!

Closing The Gap
Conference: 

Wednesday, Thursday and Friday  

October 17-19, 2012
Preconference Workshops: 

Monday and Tuesday, October 15-16, 2012
Minneapolis, Minnesota • DoubleTree by Hilton Hotel Bloomington

30thAnnual
CONFERENCE

Join us for Closing The Gap’s

and return home with practical and  
sound assistive technolog strategies!

EXCEPTIONAL
EDUCATIONAL CONTENT

• Preconference Workshops

• Over 200 Presentations and  
Hands-on Lab Opportunities

• State-of-the-Art Commercial Exhibits

PROFESSIONAL
DEVELOPMENT

• AAC Institute CEUs
• Graduate-level academic credit

• Forms available for  
general-purpose use and  

NBCOT certification renewal



Introducing Attainment’s

GoTalk®NOW App features

�� Easy-to-use�editor

�� 1—25�message�locations�per�page

�� Use�images�from�your�iPad�camera,�photo�
library,�or�the�built-in�internet�image�search

�� Includes�Imagine�Symbol�Library

�� Delete,�crop,�and�scale�images

�� Place�single�or�multiple�images�per�location

�� Record�your�own�speech,�or�use�text-to-
speech�voices�for�99¢�each�(20�languages)

�� Auditory�cues�throughout

�� Customizable�navigation�tools

�� Core�vocabulary�option

�� Unlimited�menu�and�communication�pages

�� Scan�using�iPad�or�iPod�Touch�as�a�switch�
(with�Attainment�Switch�App)

GoTalk®NOW App

$79.00
Coming to the  

App Store fall 2011

Turn your iPad 
into a GoTalk®!

new App! 

HomePrevious 
Page

Back Page ID Jump To Core 
Vocabulary

Next Page

Message 
locations

Intuitive, touch-based editor Create unlimited 
communication pages

Scanning capable with  
the new Attainment Switch App 

A full-featured, customizable AAC tool  
ideal for the beginning or experienced communicator

1-800-327-4269

www.AttainmentCompany.com


